Site5

Menu

Support Forums

WP 3.6 compatibility

Home Forums Prosume WP 3.6 compatibility

This topic contains 2 replies, has 3 voices, and was last updated by  bsahin 5 years ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
  • #9518

    Coque
    Member

    Hello!
    Is Prosume 2.0 compatible with WordPress 3.6?
    Thank you!

    #9577

    ian6
    Member

    seems to work fine here…

    #9957

    bsahin
    Keymaster

    all themes working with latest wordpress version properly. You can install/upgrade latest version of WP.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.